minetest.register_node('sss_map:floor_1', {
   description = 'Spaceship Wall',
   tiles = {'sss_map_floor_1.png'},
   groups = {breakable=1}
})

minetest.register_node('sss_map:floor_2', {
   description = 'Spaceship Floor Grating',
   tiles = {'sss_map_floor_2.png'},
   paramtype2 = 'facedir',
   groups = {breakable=1}
})

minetest.register_node('sss_map:floor_3', {
   description = 'Spaceship Floor',
   tiles = {{name='sss_map_floor_3.png', align_style='world', scale=4}},
   groups = {breakable=1}
})

minetest.register_node('sss_map:floor_4', {
   description = 'Spaceship Floor',
   tiles = {'sss_map_floor_4.png'},
   groups = {breakable=1}
})

minetest.register_node('sss_map:floor_5', {
   description = 'Spaceship Floor',
   tiles = {{name='sss_map_floor_5.png', align_style='world', scale=4}},
   groups = {breakable=1}
})

minetest.register_node('sss_map:floor_6', {
   description = 'Spaceship Floor (Bolted Corners)',
   tiles = {'sss_map_floor_6.png'},
   groups = {breakable=1}
})
minetest.register_node('sss_map:floor_7', {
   description = 'Spaceship ceiling',
   tiles = {'sss_map_floor_7.png'},
   light_source = 3,
   groups = {breakable=1}
})

minetest.register_node('sss_map:floor_8', {
   description = 'Spaceship Floor Grating',
   tiles = {'sss_map_floor_8.png'},
   groups = {breakable=1}
})

minetest.register_node('sss_map:floor_9', {
   description = 'Galley flooring',
   tiles = {{name='sss_map_floor_9.png', align_style='world', scale=4}},
   groups = {breakable=1}
})

minetest.register_node('sss_map:floor_10', {
   description = 'Galley flooring',
   tiles = {{name='sss_map_floor_10.png', align_style='world', scale=4}},
   groups = {breakable=1}
})

minetest.register_node('sss_map:floor_11', {
   description = 'Tile flooring',
   tiles = {{name='sss_map_floor_11.png', align_style='world', scale=4}},
   groups = {breakable=1}
})

minetest.register_node('sss_map:floor_13', {
   description = 'Tile flooring',
   tiles = {{name='sss_map_floor_13.png', align_style='world', scale=4}},
   groups = {breakable=1}
})

minetest.register_node('sss_map:floor_14', {
   description = 'Wooden Tile flooring',
   tiles = {{name='sss_map_floor_14.png', align_style='world', scale=4}},
   groups = {breakable=1}
})
